<?php
/**
 * @package 	WordPress
 * @subpackage 	Do Yoga
 * @version 	1.1.3
 *
 * CMSMasters WooCommerce Admin Settings
 * Created by CMSMasters
 *
 */


/* Single Settings */
function do_yoga_woocommerce_options_general_fields($options, $tab) {
	$defaults = do_yoga_settings_general_defaults();
	
	if ($tab == 'header') {
		$options[] = array(
			'section' => 'header_section',
			'id' => 'do-yoga' . '_woocommerce_cart_dropdown',
			'title' => esc_html__('Header WooCommerce Cart', 'do-yoga'),
			'desc' => esc_html__('show', 'do-yoga'),
			'type' => 'checkbox',
			'std' => $defaults[$tab]['do-yoga' . '_woocommerce_cart_dropdown']
		);
	}

	return $options;
}

add_filter('cmsmasters_options_general_fields_filter', 'do_yoga_woocommerce_options_general_fields', 10, 2);

